module git.thegrind.dev/thegrind/papibot

go 1.22.2

require (
	github.com/bwmarrin/discordgo v0.28.1
	github.com/javif89/dotenv v0.0.6
)

require (
	github.com/gorilla/websocket v1.4.2 // indirect
	github.com/jogramming/dca v0.0.0-20210930103944-155f5e5f0cc7 // indirect
	github.com/jonas747/ogg v0.0.0-20161220051205-b4f6f4cf3757 // indirect
	golang.org/x/crypto v0.0.0-20210421170649-83a5a9bb288b // indirect
	golang.org/x/sys v0.0.0-20201119102817-f84b799fce68 // indirect
)
